Subject: Re: [Bitcoin-development] Proposal: remove "getwork" RPC from bitcoind

From: Maciej Trebacz <[email-masked]>
Date: Thu, 22 Aug 2013 11:36:51 +0200

Will removing "getwork" from the client impact the "setgenerate" RPC call?
I.e. would you still be able to generate coins on testnet-in-a-box this
way, or would you need a dedicated miner for that? testnet-in-a-box is very
useful for testing and easy to setup, it would be great if it stays that
way :).

On Wed, Aug 21, 2013 at 11:39 PM, <[email-masked]> wrote:

> > It appears that we will soon be at a hashrate where all the desktop
> > CPUs in the world couldn't really make a dent in it... certainly not
> > desktop cpus using the slow integrated cpu miner,
>
> I thought the integrated miner was retired a version or so ago - I
> dontrecall seeing it for some time in bitcoin-qt
>
> Now you can buy a USB stick for $20 which can be pushed to around
> 500MH/s, and  there's no reason the manufacturers couldn't ship those
> with a miner-program onboard !
>
> Rob
>
>
> ------------------------------------------------------------------------------
> Introducing Performance Central, a new site from SourceForge and
> AppDynamics. Performance Central is your source for news, insights,
> analysis and resources for efficient Application Performance Management.
> Visit us today!
> http://pubads.g.doubleclick.net/gampad/clk?id=48897511&iu=/4140/ostg.clktrk
> _______________________________________________
> Bitcoin-development mailing list
> [email-masked]
> https://lists.sourceforge.net/lists/listinfo/bitcoin-development
>